/* custom styles */



body.site {

	background-color: #DEDEDE;

	border-top-style: none !important;

	font-family: 'Lato', sans-serif;

	line-height: 140% ;

	padding-top: 5px ;

}

a {
 -webkit-transition: 0.6s linear ;
	-moz-transition: 0.6s linear ;
	transition: 0.6s linear ;
}

#content a {
	color: #608D30;
	text-decoration: underline;
}
#content a:hover,
#content a:focus {
	color: #73AC2D;
	text-decoration: none;
}


.containertop {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-color: #F8F8F8;
}

.footer hr {

	border-top-color: #86AE59;

	border-bottom-style: none;

}

.header {
margin-bottom: 0px ;
}
	

.header .nav {

margin-left: auto ;
margin-right: 15px ;
margin-bottom: 0px ;
	text-align:center ;
width: 100% ;
}


.header .nav li {
display:inline-block ;
	float: none;	
	text-align:center ;

}

.header .nav li a {
	font-size: 13px;

}

.navigation .nav li {
	margin-right: 7px;	
}


.nav .dropdown-toggle .caret {
	border-top-color: #ccc ;
	border-bottom-color: #ccc ;
}
.nav .active .dropdown-toggle .caret {
	border-top-color: #fff ;
	border-bottom-color: #fff ;
}


.nav-pills > li > a {
	text-transform: uppercase;
	color: #5C8829;
	-webkit-border-radius: 0px;
	border-radius:0px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;	/*	font-size: 18px;
	font-weight: bold; */
	font-weight: bold;
}



.header .nav li a:hover,
.header .nav li a:active,
.nav-pills > li > a:hover, 
.nav-pills > li > a:active  

 {
	color: #5C8829;
	background-color:transparent;
	text-decoration: underline;
}

.nav-pills > li > a:hover, 
.nav-pills > li > a:active  

 {

	 text-decoration: none;

 }





.navigation {
/*	background-color: #F8F8F8;*/
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 0px;
	padding-bottom: 3px;
	padding: 0px;
}

.navigation > a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;	
}

.navigation a:link, 
.navigation a:visited {
	background-image: url(../img/white-80.png) !important;
}

.navigation > a:link, 
.navigation > a:visited {
	background-image: url(../img/white-80.png) !important;
}
.navigation > a:hover, 
.navigation > a:active {
	background-image: url(../img/green-80.png) !important;
	color: #FFF !important;
	background-color:  transparent ;
}
.navigation > li.current a {
	background-image: url(../img/green-80.png);
	color: #FFF;	
}


.nav-pills  .active > a, 
.nav-pills  .active > a:hover, 
.nav-pills  .active > a:focus,
.nav-pills .open .dropdown-toggle {
	background-color: #598828 ;
		color: #FFF;
	background-image: none !important;
}




.body > .container  
 {
	background-repeat: no-repeat;
	background-position: right top;
	width: 100% ;
}



.footer .container  {
	 background-image: none ;
 }



/*
.container  > .rdmasthead,
.container  > .biosecuritymasthead, 
.container  > .consumersmasthead,
.container > .newsmasthead,
.container > .homemasthead,
.container > .aboutmasthead,
.container > .industrymasthead

 {

	background-repeat: no-repeat;
	background-position: right top;
	min-height: 180px;
	width: 100% ;
	padding-left: 10px;
	margin-left: 0px;
}


.container > .homemasthead  {
	background-image: url(../../../images/banners/bannerhome.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	min-height: 275px ; 
	margin-left: 0px;
	padding-left: 0px;
	background-size: 100% ;

}
.container .homemasthead  .homemasthead {
	padding-left: 10px;
	}


.contactmasthead h1,
.rdmasthead h1,
.biosecuritymasthead h1,
.consumersmasthead h1,
.newsmasthead h1,
.homemasthead h1,
.aboutmasthead h1,
.industrymasthead h1

 {

	padding-top: 60px;



	font-weight: lighter;
	text-transform: uppercase;
	color: #CCC;
	font-size: 54px;
	line-height: 52px;

}

.homemasthead h1 {
	font-size: 30px;
	line-height: 45px;
padding-top: 30px ;
}


.container > .jobsmasthead,
.container > .aboutmasthead,
.container > .newsmasthead  {

	background-image: url(../../../images/banners/General1Done.jpg);
	background-repeat: no-repeat;
	background-size: 100% ;

}



.container  > .industrymasthead,
.container  > .biosecuritymasthead,
.container  > .rdmasthead {

	background-image: url(../../../images/banners/General1_03.jpg);
	background-size: 100% ;


}


.container  > .consumersmasthead  {

	background-image: url(../../../images/banners/Consumers_Revised.jpg);
	background-size: 100% ;

}

 */

.footer .container {
	background-image: none !important;
}


.contact .container, 
.members .container, 
.jobs .container,
.about .container,
.news .container {
	background-image: url(../../../images/banners/General1Done.jpg);
	background-repeat: no-repeat;
	background-size: 100% ;
}


.industry .container,
.biosecurity .container,
.randd .container  {
	background-image: url(../../../images/banners/General1_03.jpg);
	background-size: 100% ;
	background-repeat: no-repeat;
}

.consumers .container {

	background-image: url(../../../images/banners/Consumers_Revised.jpg);
	background-size: 100% ;

}




.container {
	padding-top: 0px !important;
	padding: 0 0px 0 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	border-top-style: none !important;
	overflow:hidden; 
}



.footer {

	color: #C9D9B7;

}



.footer  a {

	color: #FFF;	

}



.nav-collapse {
	text-align:center;
	/*display: table;    Allow the centering to work */
	margin: 0 auto;
	line-height: 90%;
}



ul.nav-pills {
margin-top: 40px ;
margin-left: 20px ;
}



.article-info-term {

	display: none ;

}



dl.article-info {

	-webkit-margin-before: 2px;

	margin-top: 0px;

	margin-bottom: 8px;

	color: #CCC;

	font-size: 12px;

}



.page-header {

	margin-bottom: 0px;
	border-bottom-style: none;

}

.page-header h2 {
	margin-bottom: 0px;
	padding-bottom: 5px;
	text-transform: uppercase;
	color: #598828;/*  font-size: 18px;
  line-height: 22px; */

}


.brand {
	margin-left: 10px;	
	margin-top: 10px;
}


.join a {
	text-decoration: none !important;
}
.join {
	padding: 5px;
	width: 170px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 3px solid #5B8829;
	font-size: 14px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	clear: none;
	background-color: #EBEBEB;
}
.join span {
	text-transform: uppercase;
	clear: both;
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 5px;
}



.footer .container {
	background-color: #699537;	
	
	}

.footer {
	font-size: 12px ;
	
}

#content {
padding:10px;
}

.footer .custom input {
	
	width: 130px
}

.alignright {
	
	float: right; 
}


.container:before, .container:after {
	height: 0px;
	background-color: #FFFF00;
}

.nav2 {
	border: none;
	background-color: #FFFFFF;
	-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.05) ;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0.05) ;
	margin-left: 10px; 
	margin-top: 25px ;
}

.nav2 li li a {
	display: block;
	padding-left: 10px;
	color: #999999;
}
.nav2 li li a:before {
    content: " > ";
    
    }

.nav2 a {
	text-transform: uppercase;
	color: #9E9E9E;
	line-height: 110%;
	border-bottom-color: #DEDEDE;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding: 7px;
	font-size: 14px;
}
.nav2 a:hover, 
.nav2 a:active {
	color: #000;

}

.nav2 .current a {
	color: #000;
}

.footer h3 {
	text-transform: uppercase;
color: #fff ;
font-size: 16px ;
}





table.coloured {
  width: 100%;
}
table.coloured th, table.coloured td{
  text-align: left;
  padding: 3px;
  border: 1px solid #fff ;
}
table.coloured th{
	background-color: #999999;
	color: #ffffff;
}
table.coloured tr:nth-child(even) {
    background-color: #F5F5F5;
}




.jutoc.detached {
	background-color: #F5F5F5
}

.jutoc {
background-color: #F5F5F5
	
} 
.toc {
	margin-top: 40px;
	margin-left: 10px;
	background-color: #F5F5F5
}
.toc .toc { 
margin-top: 0px;
margin-left: 0px ;

}

.toc h3 {
	margin-bottom: 2px;
	font-size: 16px;
text-transform: uppercase;
padding-left: 10px ;
color:#999999 ;
padding-top: 4px ;
	}

.nav-list > li > a {
	padding: 3px 0px ;
	
}
.jutoc {
	background-color:transparent ;
}

.nav-list li,  
.nav-list a {
line-height: normal ;
color: #7B99B7
}

.nav-list li {
	padding-top: 4px ;
	padding-bottom: 4px ;
	padding-left: 8px ;
	text-indent: 0px ;
	float: none !important;
	width: 100% ;
}

.nav-list a {
text-transform:none !important;	
padding: 2px !important;	 
	
}

.nav-list > .active > a, 
.nav-list > .active > a:hover, 
.nav-list > .active > a:focus {
	background-color: #F0F0F0; 
	color: #000 ;
}

.article-index {
	margin-top: 40px ;
	
}


.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.dropdown-menu.pull-right {
	right: 0;
	left: auto;
}
.dropdown-menu .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
}
.dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 18px;
	color: #333;
	white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	text-decoration: none;
	color: #000;
	background-color: #F0F0F0 !important;
	background-image: none !important;

/*	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom,#08c,#0077b3); */
}


.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #333;
	text-decoration: none;
	outline: 0;
	background-color: #F0F0F0 !important;
	background-repeat: repeat-x;
	background-image: none !important;
/*	background-image: linear-gradient(to bottom,#08c,#0077b3); */
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
	color: #999;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	cursor: default;
}


.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
	text-decoration: none;
	color: #000;
	background-color: #08c;
	background-color: #F0F0F0 !important;
	background-image: none !important;

/*	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom,#08c,#0077b3); */
}


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	text-decoration: none;
	color: #000;
	background-color: #F0F0F0 !important;
	background-image: none !important;

/*	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom,#08c,#0077b3); */
}



.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	color: #000 !important;
}

.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	color: #000 !important;
}

.nav-pills .open .dropdown-submenu .dropdown-toggle,
li li.parent a {
	background-color: #F7F7F7;
	color: #000 !important;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #333;
	text-decoration: none;
	outline: 0;
	background-color: #F0F0F0 !important;
	background-image: none !important;

/*	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom,#08c,#0077b3); */
}


.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
	text-decoration: none;
	color: #fff;
	background-color: #0081c2 !important;
	background-image: none !important;

/*	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom,#08c,#0077b3); */
}




.breadcrumb {
	margin-top: 40px ;
}


.search {
margin-left: 10px ;
margin-top: 30px ;
	
}


.topinfo {
	text-align: center ;
	margin-right: 0px ;
	margin-top: 20px ;
}

.topinfo a {
	color: #2BAA24
}






/* ============= button primary =============
linear-gradient(to bottom,#08c,#0044cc)
*/ 


.btn {
	/* display: inline-block; */*
	border-bottom: 0 none #a2a2a2;
	display: inline;*zoom:1;
	/* padding: 4px 12px; */
	/* margin-bottom: 0; */
	/* font-size: 13px; */
	/* line-height: 18px; */
	/* text-align: center; */
	/* vertical-align: middle; */
	/* cursor: pointer; */
	/* color: #333; */
	/* text-shadow: 0 1px 1px rgba(255,255,255,0.75); */
	background-color: #f5f5f5;
	background-repeat: repeat-x;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-left: .3em;
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
*
	*
	border-left-style: none;
	border-left-color: inherit;
	border-left-width: 0;
	border-right-style: none;
	border-right-color: inherit;
	border-right-width: 0;
	border-top-style: none;
	border-top-color: inherit;
	border-top-width: 0;
}



.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	color: #333;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}
.btn:active,
.btn.active {
	background-color: #cccccc \9;
}
.btn:first-child {
	*margin-left: 0;
}
.btn:hover,
.btn:focus {
	color: #333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn.active,
.btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}








.btn-primary {
	color: #000;
	background-image:;
	background-repeat: repeat-x;
	background-image: url('');
}
/* ============= button primary ============= linear-gradient(to bottom,#08c,#0044cc)*/ 












.navbar .btn-navbar .icon-bar {
	
	background-color: black ;
	-webkit-box-shadow: 0 0px 0 rgba(0,0,0,0.25) ;
	box-shadow:  0 0px 0 rgba(0,0,0,0.25) ;
	
}

.btn-navbar  {
margin-bottom: 10px ;	

}
.navbar .btn-navbar {
	/* float: right; */
	padding: 7px 10px;
	margin-left: 5px;
	margin-right: 5px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	/* background-color: #ededed; */
	background-image: none;
	/* background-image: -webkit-gradient(linear,0 0,0 100%,from(#f2f2f2),to(#e6e6e6)); */
	/* background-image: -webkit-linear-gradient(top,#f2f2f2,#e6e6e6); */
	background-image: none;
	/* background-image: linear-gradient(to bottom,#f2f2f2,#e6e6e6); */
	/* background-repeat: repeat-x; */
	filter: none;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;*
	background-color: initial;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}


.jutoc .nav-list li {
	width: 90% ;
	
}


.staff-thumb {
font-size: 18px;
font-weight: bold ;
	
}

.staff-thumb img { 
width: 75px ;
outline:1px solid #ccc ;
padding: 4px ;
background-color: #EBEBEB ;
}


#content h3 {
	margin-top: 25px; 
	
}

.leading-0 {
	margin-bottom: 25px;
}


.recipe-thumb img {
	
	border: 1px solid #ccc ;
	padding: 4px ;
margin: 10px ;
vertical-align: middle;
}
.recipe-thumb {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px ;
	vertical-align: middle ;
	}



.icon-user,
.icon-lock {
color: #699537 ;
	
}

#content .accordion-toggle {
	text-decoration: none ;
}

.accordion-toggle img {
	margin-right: 10px ;
}
.accordion-group {
border: 1px solid #F5F5F5 !important;
}


.varietyimg {
border: 1px solid gray ;	
}

#footerright {
	float: right;
	margin-top: -25px ;
}
#footerright li {
	float: right;
	margin-right: 15px;
	margin-left: 15px;
}

#footerright li a:hover,
#footerright li a:active {
	background-color: transparent ;	
}



















@media (max-width: 767px) {
	
.container {
	padding: 0 0px 0 0px !important;
}

[class*="span"] ,
 .row-fluid [class*="span"] {
	
	margin-top: -14px ;
}

body.site {
		font-size: 14px ;
}

.footer .span3 {
	padding-left: 10px;
	text-align: center;
	margin-top: 12px;
	font-size: small;
}
.footer .span3 li {
list-style:none ;
}
.footer .span3 h3 {
margin-bottom: 2px ;
}
.footer a {
text-decoration:underline ;
	}
	
.containertop {
	width: 100%;
}

.container > .homemasthead {
padding-bottom: 20px ;
display: none; 
}

.homemasthead h1 {
line-height: 45px ;
}



.container  {
	background-image: none !important ;

}

.contactmasthead h1, 
.rdmasthead h1, 
.biosecuritymasthead h1, 
.consumersmasthead h1, 
.newsmasthead h1, 
.aboutmasthead h1, 
.industrymasthead h1 {
	font-size: 44px ;
	line-height:  ;
	padding-top: 20px ;
	
}

.container > .rdmasthead, 
.container > .biosecuritymasthead, 
.container > .consumersmasthead, 
.container > .newsmasthead, 
.container > .aboutmasthead, 
.container > .industrymasthead {
	min-height: 140px ;
}

.homemasthead h1 {
	font-size: 30px;
	line-height: 38px;
	padding-top: 0px ;
	font-weight: lighter;
	text-transform: uppercase;
	color: #CCC;
	margin-left: 10px ;
}
.header-search ul.menu {
	margin-top: 15px ;
}
.header-search ul.menu a {
	text-transform: uppercase ;
}
}





















@media (max-width: 340px) {
	.brand img {
	width: 220px; 
	}
.homemasthead h1 {
line-height: 35px ;
padding-top: 15px ;
padding-bottom: 15px ;

}
.container > .homemasthead {
min-height: 165px ;
background-image:none ;
}


}






@media (min-width: 769px) {


.row {
margin-left: 0px;
	
	}

.container #aside {
	
padding-right: 10px ;
}

.homemasthead h1 {
	font-size: 32px;
	line-height: 42px;
	padding-top: 10px ;
	font-weight: lighter;
	text-transform: uppercase;
	color: #CCC;
	margin-left: 10px ;
}


}







@media (max-width: 979px) and (min-width: 768px) {


.footer .span3 {
width: 160px ;
	
}

.body .container,
.containertop {
width: 724px ;	
overflow:hidden;
padding: 0px;
}

.container > .newsmasthead,
.container > .homemasthead,
.container > .aboutmasthead,
.container > .industrymasthead {
width: 724px ;
margin-left: 0px;
}


.contactmasthead h1, 
.rdmasthead h1, 
.biosecuritymasthead h1, 
.consumersmasthead h1, 
.newsmasthead h1, 
.homemasthead h1, 
.aboutmasthead h1, 
.industrymasthead h1 {
	font-size: 44px ;
	line-height:  ;
	padding-top: 20px ;

}
.home .container {
	background-image: url(../../../images/banners/bannerhome.jpg);
	background-size: 80% ;
}
.homemasthead h1 {
	font-size: 32px ;
	line-height:  ;
	padding-top: 0px ;
	margin-left: 10px;
	
}
.header .nav li a {
	padding: 4px;
	text-transform: uppercase;
	color: #666;
	margin-top: 5px;
	margin-bottom: 5px;
background-image: url(../img/white-80.png) ;
	font-size: 14px;

}


}






@media (max-width: 1199px) and (min-width: 980px) {
	
	.footer .container {

}
.container {
	width: 960px ;
}
.home .container {
	background-image: url(../../../images/banners/bannerhome.jpg);
}
.header .nav li a {
	padding: 4px;
	text-transform: uppercase;
	color: #666;
	margin-top: 5px;
	margin-bottom: 5px;
background-image: url(../img/white-80.png) ;
	font-size: 14px;

}
.homemasthead h1 {
	margin-left: 0px;
}

}






@media (min-width: 1024px) {

.homemasthead h1 {
	font-size: 36px;
	line-height: 46px;
	padding-top: 10px ;
	font-weight: lighter;
	text-transform: uppercase;
	color: #CCC;
	margin-left: 0px ;
}


	
.footer .container,
.container {
	width: 980px !important;
max-width: 980px;

}


#content {
padding:20px;
}

.containertop {
	width: 980px;
}

.container > .newsmasthead,
.container > .homemasthead,
.container > .aboutmasthead,
.container > .industrymasthead

 {
	padding-left: 0px;

}

.header .nav li a {
	padding: 4px;
	text-transform: uppercase;
	color: #666;
	margin-top: 5px;
	margin-bottom: 5px;
background-image: url(../img/white-80.png) ;
	font-size: 14px;

}
.header .nav li {
	display: block;
	float: left;	

}


.topinfo {
	text-align: right ;
	margin-right: 10px ;
	margin-top: 10px ;
}

.container .homemasthead  .homemasthead {
	padding-left: 0px;
	}

.home .container {
	background-image: url(../../../images/banners/bannerhome.jpg);
}




}












@media (min-width: 1200px) {


}